当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]继续我的第三个问题帖。ubuntu怎么那么复杂呢??
帖子发表于 : 2008-01-31 17:57 
头像

注册: 2008-01-27 13:12
帖子: 112
送出感谢: 0 次
接收感谢: 0 次
首先我的联系方式QQ&Gtalk:goodroid@gmail.com(其实这些都埋没在我论坛资料里)

我承认我要是一个能帮助他人解决问题的人,联系我的人一定狠多,但相反我是一个问题很多的人

所以不奢望达人们于万忙中联系我单独帮助我,所以我恳请看过此贴的人都能以回帖的方式帮助我

谢谢,谢谢,愿ubuntu精神与你常在

首先是分辨率问题(我会尽量清晰准确的表达出我的问题)

17`纯平显示器,板载集成显卡

参看某帖后,在xorg.conf里修改属性时,发现有1280*1024,1024*768两个高分辨率值

但是我在系统设置-屏幕分辨率设置那里还是只有800*600和640*480两个选项

My question就是怎么才能设置更高的分辨率呢??

问题截图:


附件:
文件注释: XP系统下的显示设备属性
.png
.png [ 510.78 KiB | 被浏览 179 次 ]

文件注释: 首选项-屏幕分辨率,只有两个。。。
Screenshot-4.png
Screenshot-4.png [ 503.98 KiB | 被浏览 163 次 ]

文件注释: 在xorg.conf里面的参数,看不懂,伤脑筋。。
Screenshot-2.png
Screenshot-2.png [ 46.17 KiB | 被浏览 153 次 ]



_________________
时间上的老鸟
技术上的菜鸟


最后由 iloveyy 编辑于 2008-02-02 11:22,总共编辑了 1 次
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-31 18:08 
头像

注册: 2007-10-06 18:40
帖子: 4313
送出感谢: 0 次
接收感谢: 5
代码:
nvidia-settings


附件:
Screenshot.png
Screenshot.png [ 187.87 KiB | 被浏览 154 次 ]

页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-31 22:17 
头像

注册: 2008-01-27 13:12
帖子: 112
送出感谢: 0 次
接收感谢: 0 次
能否问下楼上的大哥,XP下的nvidia驱动在ubuntu下是公用的么??

不用再装ubuntu上的显示驱动了??直接输命令就能打开属性了??


_________________
时间上的老鸟
技术上的菜鸟


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-01-31 23:36 
头像

注册: 2006-01-25 22:29
帖子: 1322
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
LS的,驱动程序不是公用的,需要安装
sudo apt-get install nvidia-glx

或者直接在“受限驱动管理器”钩选安装就可以了。
如果没有找到驱动的话,估计是源没有更新过,参照快速设置指南弄一下,然后就应该会有安装驱动的提示了。
http://wiki.ubuntu.org.cn/index.php?tit ... iant=zh-cn


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-02-02 0:13 
头像

注册: 2007-08-27 21:54
帖子: 140
系统: Ubuntu15.04
送出感谢: 2
接收感谢: 0 次
这个问题我从接触ubuntu到现在都没解决。。。
我这里显示的是这样子的,请问我该如何去设置?
代码:
Section "Device"
   Identifier   "Intel Corporation 82865G Integrated Graphics Controller"
   Driver      "intel"
   BusID      "PCI:0:2:0"
EndSection

代码:
Section "Screen"
   Identifier   "Default Screen"
   Device      "Intel Corporation 82865G Integrated Graphics Controller"
   Monitor      "4:3"
   DefaultDepth   24
   SubSection "Display"
      Modes      "1024x768" (此处是我改成这样的,之前听某朋友说只改成一个就行的)
   EndSubSection
EndSection


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-02-02 15:40 
头像

注册: 2005-07-21 19:13
帖子: 681
地址: Peking, China
送出感谢: 0 次
接收感谢: 0 次
愿原力与你同在。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-02-02 15:44 
头像

注册: 2005-07-21 19:13
帖子: 681
地址: Peking, China
送出感谢: 0 次
接收感谢: 0 次
jimhu 写道:
LS的,驱动程序不是公用的,需要安装
sudo apt-get install nvidia-glx

或者直接在“受限驱动管理器”钩选安装就可以了。
如果没有找到驱动的话,估计是源没有更新过,参照快速设置指南弄一下,然后就应该会有安装驱动的提示了。
http://wiki.ubuntu.org.cn/index.php?tit ... iant=zh-cn


我是用“受限驱动管理器”安装的,装上去的叫做 nvidia-glx-new


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-02-02 22:48 
头像

注册: 2007-10-23 21:11
帖子: 461
地址: 香港
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install nvidia-settings


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-02-02 22:52 
头像

注册: 2007-08-11 20:54
帖子: 777
地址: 广州
送出感谢: 0 次
接收感谢: 0 次
不是应该装nvidia-glx-legacy吗?MX4的时代


_________________
人的生命是有限的,但是享受Linux的乐趣是无限的!
http://www.liangsuilong.info


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-02-02 23:03 
头像

注册: 2007-10-06 18:40
帖子: 4313
送出感谢: 0 次
接收感谢: 5
liangsuilong 写道:
不是应该装nvidia-glx-legacy吗?MX4的时代

nvidia-glx就可以了
nvidia-glx-legacy用于不支持3D的老显卡
还可以用官方的驱动
http://wiki.ubuntu.org.cn/index.php?title=Nvidia%E6%89%8B%E5%86%8C&variant=zh-cn


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译